/*#region *************** Site Global ********************/
/* TODO: Remove 
    - This area is the defaults for the entire site 
    - do not specify defaults already set up by bootstrap unless different */
body, td, th, p {
    font-family: Roboto;
    color: #000000;
    font-size: 17px; /* Approximation due to font substitution */
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat;
    color: #000000;
}

h1 {
    font-size: 31px; /* Approximation due to font substitution */
    font-weight: 500;
}

h2 {
    font-size: 31px; /* Approximation due to font substitution */
    font-weight: 500;
}

h3 {
    font-size: 26px; /* Approximation due to font substitution */
    font-weight: 400;
}

h4 {
    font-size: 22px; /* Approximation due to font substitution */
    font-weight: 400;
}

h5 {
}

h6 {
}

p {
    margin-bottom: 15px;
}

a {
    color: #d0a700;
}

    a:hover,
    a:active,
    a:focus {
        color: #d0a700;
    }

    a:visited {
        color: #d0a700;
    }

b, strong {
}

i {
}

em {
}

hr {
    border-top: 1px solid #ffd800;
}

img {
}

ul {
}

    ul li {
    }

ol {
}

    ol li {
    }

table {
}

    table th {
    }

    table td {
    }


/*#endregion*/


/*#region *************** Navigation *********************/

#Navigation {
    font-weight: 100;
    background: #fff;
    width: 290px;
    top: 0;
    height: 100%;
    padding-left: 30px;
    position: fixed;
    z-index: 100;
    right: -290px;
    transition: all 0.6s;
    -webkit-transition: all 0.6s;
    color: #222;
}

    #Navigation:hover, #Navigation:focus {
        transform: translate3d(-290px, 0, 0);
        animation-timing-function:  ease-in;
    }

    .touch #Navigation.open {
         transform: translate3d(-290px, 0, 0) !important;
        animation-timing-function:  ease-in !important;
    }

    .touch #Navigation:hover, .touch #Navigation:focus {
        transform: none;
    }

    #Navigation #MainNav {
        margin-top: 20px;
    }

    #Navigation .menu-button-wrapper {
        
         right: 290px;
        top: 80px;
         position: absolute;
            
    }

    #Navigation .menu-button {
        float: right;
        display: inherit;
        background: #fff;
        border-radius: 0;
        margin: 0;
        width: 130px;
        padding: 6px 15px;
       
        height: 50px;
        border: solid 1px #cecece;
        border-right: 0;
    }

        #Navigation .menu-button .navbar-toggle {
            display: inherit;
            margin-right: 65px;
            margin-top: 3px;
            pointer-events: none;
            cursor: default;
        }



    #Navigation .menu-button .menu-icon {
        font-family: Montserrat;
        color: #000000;
        font-size: 20px; /* Approximation due to font substitution */
        font-weight: 400;
        float: right;
        margin-top: -39px;
    }


    #Navigation .menu-address {
        position: absolute;
        bottom: 0;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 30px;
    }

        #Navigation .menu-address p {
            font-family: Montserrat;
            color: #000000;
            font-size: 13px; /* Approximation due to font substitution */
            font-weight: 400;
        }

.menu-primary_side-swipe .navbar-primary {
    margin-top: 20px auto;
    margin-bottom: 0;
    height: 100%;
    background: #ffd800;

}



.touch #Navigation .menu-address {
   /*position:inherit;*/
   margin-top:20px;
}

    .menu-primary_side-swipe .navbar-primary .navbar-nav {
        display: block;
        width: 100%;
    }

        .menu-primary_side-swipe .navbar-primary .navbar-nav > li {
            display: block;
            vertical-align: middle;
            float: none;
            width: auto;
        }

            .menu-primary_side-swipe .navbar-primary .navbar-nav > li:active > a,
            .menu-primary_side-swipe .navbar-primary .navbar-nav > li:focus > a,
            .menu-primary_side-swipe .navbar-primary .navbar-nav > li:hover > a,
            .menu-primary_side-swipe .navbar-primary .navbar-nav > li.active > a:active,
            .menu-primary_side-swipe .navbar-primary .navbar-nav > li.active > a:hover,
            .menu-primary_side-swipe .navbar-primary .navbar-nav > li.active > a:focus {
                background: none;
                color: #000000;
            }

            .menu-primary_side-swipe .navbar-primary .navbar-nav > li > a {
                color: #000000;
                padding-top: 10px;
                padding-bottom: 10px;
                font-family: Montserrat;
                padding-left: 30px;
                color: #000000;
                font-size: 20px; /* Approximation due to font substitution */
                font-weight: 400;
                                                                                                                                  

            }

             .menu-primary_side-swipe .navbar-primary .navbar-nav > li > a.dropdown {
                 position: relative;
                     pointer-events: none;
             }

                .menu-primary_side-swipe .navbar-primary .navbar-nav > li > a.dropdown:hover {
                    -moz-transform: translate(0,0);
                    -ms-transform: translate(0,0);
                    -o-transform: translate(0,0);
                    -webkit-transform: translate(0,0);
                    transform: translate(0,0);
                }

             .menu-primary_side-swipe .navbar-primary .navbar-nav > li > a.dropdown:after {
                 position: absolute;
                     font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f107";
    right: 42px;
             }

            .menu-primary_side-swipe .navbar-primary .navbar-nav > li a {
                -moz-transition: all 0.4s ease-in-out;
                -o-transition: all 0.4s ease-in-out;
                -webkit-transition: all 0.4s ease-in-out;
                transition: all 0.4s ease-in-out;
            }

                .menu-primary_side-swipe .navbar-primary .navbar-nav > li a:hover {
                    -moz-transform: translate(-10px,0);
                    -ms-transform: translate(-10px,0);
                    -o-transform: translate(-10px,0);
                    -webkit-transform: translate(-10px,0);
                    transform: translate(-10px,0);
                }

            .menu-primary_side-swipe .navbar-primary .navbar-nav > li.active > a {
                background: none;
                color: #000000;
            }



@media (max-width:767px) {
    .menu-primary_side-swipe .navbar-primary .navbar-nav > li > a {
        font-size:18px;
        padding-left:20px;
    }

    .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li > a {
        font-size:15px;
    }

    .menu-primary_side-swipe .navbar-primary .navbar-nav > li > a.dropdown:after {
        right: 23px;
    top: 8px;
    }

     
}

/*#endregion*/


/*#region *************** Header *************************/
.header-v01 #Header {
    border-bottom: none !important;
    position: absolute;
    z-index: 100;
}



/*#endregion*/



/* ----------------------------------------------
 * Generated by Animista on 2017-4-10 14:43:44
 * http://animista.net
 * T: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation shadow-drop-center
 * ----------------------------------------
 */
@keyframes shadow-drop-center {
    0% {
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }

    100% {
        box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.35);
    }
}

.logo-block {
    width: 33.3333%;
    float: left;
    display: table;
    text-align: center;
    padding: 5px 3px;
}

    .logo-block a {
        border: solid 1px #ddd;
        display: table-cell;
        vertical-align: middle;
        background: #fff;
        height: 130px;
        padding: 10px;
    }

        .logo-block a img {
            -webkit-transform: scale(1);
            transform: scale(1);
            -webkit-transition: .3s ease-in-out;
            transition: .3s ease-in-out;
            height: auto !important;
        }

        .logo-block a:hover img {
            -webkit-transform: scale(1.02);
            transform: scale(1.02);
        }

        .logo-block a:hover {
            -webkit-animation: shadow-drop-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
            -moz-animation: shadow-drop-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
            animation: shadow-drop-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
        }


.module-type-slider .bx-wrapper {
    margin-bottom: 0;
}



    .module-type-slider .bx-wrapper .bx-viewport {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border: none;
        left: 0;
    }

    .module-type-slider .bx-wrapper .bx-pager {
        bottom: 10px;
        z-index: 1;
        text-align: left;
        left: 20px;
    }

    .module-type-slider .bx-wrapper .bx-controls-direction {
        display: none;
    }

    .module-type-slider .bx-wrapper .bx-pager.bx-default-pager a {
        background: rgba(255, 255, 255, 0.5);
    }

        .module-type-slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .module-type-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
            background: #fff;
        }

.module-type-contenteditor.content-left {
    width: 50%;
    float: left;
    padding: 50px 40px;
}

.module-type-contenteditor.home-content-left {    
    padding: 50px 40px;
}

.module-type-contenteditor.content-right {
    width: 50%;
    float: left;
    padding: 50px 30px;
}

.module-type-contenteditor.home-content-right {
    padding: 50px 30px;
}

.module-type-contenteditor.grey-bg {
    background: #f3f3f3;
}

.module-type-contenteditor.address-block ul {
    list-style: none;
    margin-top: 13px;
    padding: 0;
}


.module-type-contenteditor.address-block .detail-block {
    padding-bottom:20px;
}

.module-type-contenteditor.page-heading .content-wrapper {
    height: 630px;
    background-size: cover !important;
    position: relative;
    background-position: center;
}

    .module-type-contenteditor.page-heading .content-wrapper .heading {
        position: absolute;
        bottom: 0;
        z-index: 10;
    }


.module-type-contenteditor.page-heading.no-box .content-wrapper {
    height: 300px;
}

@-webkit-keyframes text-focus-in {
    0% {
        -webkit-filter: blur(12px);
        filter: blur(12px);
        opacity: 0;
    }

    100% {
        -webkit-filter: blur(0);
        filter: blur(0);
        opacity: 1;
    }
}

@keyframes text-focus-in {
    0% {
        -webkit-filter: blur(12px);
        filter: blur(12px);
        opacity: 0;
    }

    100% {
        -webkit-filter: blur(0);
        filter: blur(0);
        opacity: 1;
    }
}

.module-type-contenteditor.page-heading .content-wrapper .heading h1 {
    font-family: Montserrat;
    color: #ffffff;
    font-size: 90px;
    font-weight: 700;
    padding-left: 30px;
    -webkit-animation: focus-in-contract 1.0s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    -moz-animation: focus-in-contract 1.0s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: focus-in-contract 1.0s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

    .module-type-contenteditor.page-heading .content-wrapper .heading h1 .polygon {
        display: inline-block;
        position: relative;
        top: 13px;
        left: 5px;
    }

.module-type-contenteditor.page-heading .content-wrapper .heading-html {
    position: absolute;
    width: 100%;
    bottom: 0;
}

    .module-type-contenteditor.page-heading .content-wrapper .heading-html .content {
        width: 45%;
        float: right;
        background: rgba(0,0,0,0.7);
        padding: 0 60px 30px;
        -webkit-animation: fade-in 1.0s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.8s both;
        -moz-animation: fade-in 1.0s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.8s both;
        animation: fade-in 1.0s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.8s both;
    }

        .module-type-contenteditor.page-heading .content-wrapper .heading-html .content * {
            color: #fff;
        }


@-webkit-keyframes rotate-in-2-bck {
    0% {
        -webkit-transform: translateZ(200px) rotate(45deg);
        transform: translateZ(200px) rotate(45deg);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateZ(0) rotate(0);
        transform: translateZ(0) rotate(0);
        opacity: 1;
    }
}

@keyframes rotate-in-2-bck {
    0% {
        -webkit-transform: translateZ(200px) rotate(45deg);
        transform: translateZ(200px) rotate(45deg);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateZ(0) rotate(0);
        transform: translateZ(0) rotate(0);
        opacity: 1;
    }
}

.module-type-contenteditor.page-heading .content-wrapper .heading-html .content .brand {
    margin-top: -30px;
    -webkit-animation: rotate-in-2-bck 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1.0s both;
    -moz-animation: rotate-in-2-bck 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1.0s both;
    animation: rotate-in-2-bck 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1.0s both;
}



.module-type-basicgallery .bx-slider .bx-caption {
    display: none;
}

.module-type-basicgallery.gallery-right {
    width: 45%;
    float: right;
    padding-top: 50px;
}

.module-type-basicgallery.gallery-right .alert-info {
    display:none;
}

    .module-type-basicgallery.gallery-right .bx-thumbs {
        display: none;
    }

@media (max-width:1600px) {
    .module-type-contenteditor.page-heading .content-wrapper .heading h1 {
        font-size: 88px;
    }

        .module-type-contenteditor.page-heading .content-wrapper .heading h1 .polygon {
            top: 13px;
            left: 5px;
            width: 20px;
        }
}

@media (max-width:1199px) {
    .module-type-contenteditor.page-heading .content-wrapper .heading h1 {
        font-size: 60px;
    }

        .module-type-contenteditor.page-heading .content-wrapper .heading h1 .polygon {
            top: 10px;
            left: 5px;
            width: 14px;
        }

    .module-type-contenteditor.address-block ul li {
        font-size: 15px;
    }

    .module-type-contenteditor.page-heading .content-wrapper .heading-html .content p {
        font-size: 14px;
    }
}

@media (max-width:991px) {

    .module-type-contenteditor.page-heading .content-wrapper .heading {
        position: inherit;
    }

        .module-type-contenteditor.page-heading .content-wrapper .heading h1 {
            margin-top: 0;
            padding-top: 150px;
            font-size: 46px;
        }

    .module-type-contenteditor.page-heading .content-wrapper {
        height: auto;
    }




        .module-type-contenteditor.page-heading .content-wrapper .heading-html {
            position: inherit;
        }

            .module-type-contenteditor.page-heading .content-wrapper .heading-html .content {
                width: 100%;
                float: none;
                margin-top: 100px;
                padding: 0 30px 30px;
            }


    .module-type-contenteditor.address-block {
        width: 100%;
    }

    .module-type-basicgallery.gallery-right {
        float: left;
        width: 100%;
        padding-left: 40px;
        padding-right: 40px;
    }
}



@-webkit-keyframes text-focus-in{0%{-webkit-filter:blur(12px);filter:blur(12px);opacity:0}100%{-webkit-filter:blur(0);filter:blur(0);opacity:1}}@keyframes text-focus-in{0%{-webkit-filter:blur(12px);filter:blur(12px);opacity:0}100%{-webkit-filter:blur(0);filter:blur(0);opacity:1}}

@media (max-width:800px) {

    .module-type-contenteditor.content-left {
        width: 100%;
    }

    .module-type-contenteditor.content-right {
        width: 100%;
    }

    .module-type-contenteditor.page-heading.no-box .content-wrapper {
        height: auto;
    }

    .module-type-contenteditor.page-heading .content-wrapper .heading h1 {
        font-size:35px;
        padding-bottom:20px;
        -webkit-animation: text-focus-in 0.7s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	-moz-animation: text-focus-in 0.7s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	animation: text-focus-in 0.7s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
    }

    .module-type-contenteditor.page-heading .content-wrapper .heading h1 .polygon {
            top: 6px;
    left: 5px;
    width: 10px;
    }
}

@media (max-width:767px) {
    .module-type-contenteditor.page-heading .content-wrapper {
        background-size: auto 300px !important;
        background-position: top center;
        background-repeat: no-repeat;
    }

    .module-type-contenteditor.page-heading.no-box .content-wrapper {
    
        background-size: auto 208px !important;
    }
        

    .module-type-contenteditor.page-heading .content-wrapper .heading-html .content {
        background: #121212;
    }
}

/*#endregion*/



/*#region *************** Module Global Defaults *********/

@media (min-width:1400px) {
    .container {
        width: 1330px;
    }
}
/*#endregion*/


/*#region *************** Master Template: Home **********/


.page-template-home #FeatureBanner .slider-image {
    padding-top: 180px;
    padding-bottom: 160px;
    position: relative;
    background-size: cover !important;
    background-position: center center !important;
}

.page-template-home #FeatureBanner .slider-content {
    display: inline-block;
    position: relative;
    z-index: 20;
}

.page-template-home #FeatureBanner .slider-heading {
    font-family: Montserrat;
    color: #ffffff;
    font-size: 129.99px; /* Approximation due to font substitution */
    font-weight: 700;
    margin-bottom: -6px;
    margin-left: 25px;
    padding:0;
}

@-webkit-keyframes focus-in-contract {
    0% {
        letter-spacing: 1em;
        -webkit-filter: blur(12px);
        filter: blur(12px);
        opacity: 0;
    }

    100% {
        -webkit-filter: blur(0);
        filter: blur(0);
        opacity: 1;
    }
}

@keyframes focus-in-contract {
    0% {
        letter-spacing: 1em;
        -webkit-filter: blur(12px);
        filter: blur(12px);
        opacity: 0;
    }

    100% {
        -webkit-filter: blur(0);
        filter: blur(0);
        opacity: 1;
    }
}

.page-template-home #FeatureBanner .bxSlider > div:first-of-type .slider-heading span {
    -webkit-animation: focus-in-contract 1.3s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    -moz-animation: focus-in-contract 1.3s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: focus-in-contract 1.3s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}


.page-template-home #FeatureBanner .slider-heading .polygon {
    display: inline-block;
    position: relative;
    top: 25px;
    left: 5px;
}

.page-template-home #FeatureBanner .bxSlider > div:first-of-type .slider-heading .polygon {
    display: none;
}


.page-template-home #FeatureBanner .slider-description {
    font-family: Roboto;
    color: #ffffff;
    font-size: 21px; /* Approximation due to font substitution */
    font-weight: 300;
    max-width: 360px;
    max-width: 365px;
    margin-left: 26px;
    margin-right:26px;
}



@-webkit-keyframes fade-in-fwd {
    0% {
        -webkit-transform: translateZ(-80px);
        transform: translateZ(-80px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

@keyframes fade-in-fwd {
    0% {
        -webkit-transform: translateZ(-80px);
        transform: translateZ(-80px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

.page-template-home #FeatureBanner .bxSlider > div:first-of-type .slider-description {
    -webkit-animation: fade-in-fwd 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.8s both;
    -moz-animation: fade-in-fwd 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.8s both;
    animation: fade-in-fwd 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.8s both;
}

.page-template-home #FeatureBanner .slider-link {
    font-family: Montserrat;
    color: #ffffff;
    font-size: 20px; /* Approximation due to font substitution */
    font-weight: 700;
    margin-left: 30px;
    margin-top: 30px;
    display:none;
}


.page-template-home #FeatureBanner .bxSlider > div:first-of-type .slider-link {
    -webkit-animation: fade-in-fwd 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1.3s both;
    -moz-animation: fade-in-fwd 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1.3s both;
    animation: fade-in-fwd 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1.3s both;
}


.page-template-home #FeatureBanner .bxSlider .slider-link .arrow {
    display: inline-block;
    position: relative;
    top: -2px;
    left: 10px;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.page-template-home #FeatureBanner .bxSlider .slider-link a:hover {
    text-decoration:none;
}

    .page-template-home #FeatureBanner .bxSlider .slider-link a:hover .arrow {
        -moz-transform: translate(10px,0);
        -ms-transform: translate(10px,0);
        -o-transform: translate(10px,0);
        -webkit-transform: translate(10px,0);
        transform: translate(10px,0);
    }

.page-template-home #FeatureBanner * {
    color: #fff;
}

.page-template-home #FeatureBanner .slider-html {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 0;
}


@-webkit-keyframes fade-in-bck {
    0% {
        -webkit-transform: translateZ(80px);
        transform: translateZ(80px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

@keyframes fade-in-bck {
    0% {
        -webkit-transform: translateZ(80px);
        transform: translateZ(80px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

@-webkit-keyframes fade-in-bl {
    0% {
        -webkit-transform: translateX(-50px) translateY(50px);
        transform: translateX(-50px) translateY(50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in-bl {
    0% {
        -webkit-transform: translateX(-50px) translateY(50px);
        transform: translateX(-50px) translateY(50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
        opacity: 1;
    }
}

@-webkit-keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@-webkit-keyframes fade-in-br {
    0% {
        -webkit-transform: translateX(50px) translateY(50px);
        transform: translateX(50px) translateY(50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in-br {
    0% {
        -webkit-transform: translateX(50px) translateY(50px);
        transform: translateX(50px) translateY(50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
        opacity: 1;
    }
}

@-webkit-keyframes fade-in-fwd {
    0% {
        -webkit-transform: translateZ(-80px);
        transform: translateZ(-80px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

@keyframes fade-in-fwd {
    0% {
        -webkit-transform: translateZ(-80px);
        transform: translateZ(-80px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

@-webkit-keyframes fade-in-left {
    0% {
        -webkit-transform: translateX(-50px);
        transform: translateX(-50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes fade-in-left {
    0% {
        -webkit-transform: translateX(-50px);
        transform: translateX(-50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@-webkit-keyframes fade-in-right {
    0% {
        -webkit-transform: translateX(50px);
        transform: translateX(50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes fade-in-right {
    0% {
        -webkit-transform: translateX(50px);
        transform: translateX(50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@-webkit-keyframes fade-in-tl {
    0% {
        -webkit-transform: translateX(-50px) translateY(-50px);
        transform: translateX(-50px) translateY(-50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in-tl {
    0% {
        -webkit-transform: translateX(-50px) translateY(-50px);
        transform: translateX(-50px) translateY(-50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
        opacity: 1;
    }
}

@-webkit-keyframes fade-in-top {
    0% {
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in-top {
    0% {
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@-webkit-keyframes fade-in-tr {
    0% {
        -webkit-transform: translateX(50px) translateY(-50px);
        transform: translateX(50px) translateY(-50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in-tr {
    0% {
        -webkit-transform: translateX(50px) translateY(-50px);
        transform: translateX(50px) translateY(-50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
        opacity: 1;
    }
}

@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


.page-template-home #FeatureBanner .bxSlider > div:first-of-type .slider-html .content {
    -webkit-animation: fade-in 0.8s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.5s both;
    -moz-animation: fade-in 0.8s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.5s both;
    animation: fade-in 0.8s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.5s both;
}

.page-template-home #FeatureBanner .slider-html .content {
    width: 50%;
    float: right;
    padding: 50px 30px;
    background: rgba(0,0,0,0.7);
}


.page-template-home .module-type-contenteditor.grey-bg {
    min-height:388px;
}


@media (max-width:991px) {
    .page-template-home #FeatureBanner .slider-html .content p {
        font-size: 16px;
    }
}

@media (max-width:800px) {

    .page-template-home #FeatureBanner .slider-image {
        padding-top: 100px;
        padding-bottom: 0;
    }

    .page-template-home #FeatureBanner .slider-html {
        position: inherit;
    }

        .page-template-home #FeatureBanner .slider-html .content {
            width: 100%;
            float: none;
            margin-top: 40px;
        }

    .page-template-home #FeatureBanner .slider-heading {
        font-size: 80px;
    }

        .page-template-home #FeatureBanner .slider-heading .polygon {
            top: 14px;
            width: 17px;
        }

    .page-template-home #FeatureBanner .slider-description {
        font-size: 17px;
    }
}



@media (max-width:500px) {

    .page-template-home #FeatureBanner .slider-image {
            background-size: auto 274px !important;
            background-repeat: no-repeat !important;
            background-position: top center !important;
    }

    .page-template-home #FeatureBanner .slider-html .content {
        background: #202020;
    }


    .page-template-home #FeatureBanner .slider-heading {
        font-size: 40px;
    }

        .page-template-home #FeatureBanner .slider-heading .polygon {
            top: 6px;
            width: 12px;
        }

    .page-template-home #FeatureBanner .slider-link {
        font-size: 16px;
        margin-top: 13px;
    }

    .logo-block {
        width: 50%;
    }
}
/*#endregion*/


/*#region *************** Master Template: Standard **********/

.jquery-lightbox-mode-image .jquery-lightbox-button-close {
    right:-26px;
    z-index: 6997;
}

.jquery-lightbox-buttons .jquery-lightbox-button-max {
    display:none;
}

.jquery-lightbox-title {
    display:none;
}

.clear-left {
    clear: left;
}
/*#endregion*/

/*#region *************** General ************************/

/*#region * Header v01 .header-v01 */
.header-v01 {
}

    .header-v01 #TopBar {
        background-color: #e5e5e5;
    }

        .header-v01 #TopBar .navbar-form {
            margin-top: 2px;
            margin-bottom: 2px;
        }

    .header-v01 #Header {
        border-bottom: 4px solid #e5e5e5;
    }

    /* Sticky style */
    .header-v01.header-sticky {
        padding-top: 124px; /* the total height of the header */
    }

        .header-v01.header-sticky #TopBar {
            position: fixed;
            top: 0;
            right: 0;
            left: 0;
            z-index: 10000;
        }

        .header-v01.header-sticky #Header {
            top: 34px;
            z-index: 10001;
            -moz-transition: all 0.4s ease;
            -o-transition: all 0.4s ease;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }

        /* Sticky style - scroll active */
        .header-v01.header-sticky.scroll-action-active #Header {
            top: 0;
        }

/* AdminBar adjustments */
#AdminBar ~ .header-v01.header-sticky #TopBar {
    top: 32px; /* the height of the AdminBar */
}

#AdminBar ~ .header-v01.header-sticky #Header {
    top: 66px; /* the height of AdminBar + TopBar */
}

#AdminBar ~ .header-v01.header-sticky.scroll-action-active #Header {
    top: 32px; /* move the Header over the TopBar */
}

@media (max-width:767px) {
    .navbar-brand>img {
        max-width:150px;
        padding-top:10px;
    }
}
@media (min-width:768px){

    .header-v01 #Header .navbar-brand {
        padding-top:40px;
            padding-left: 18px;
    }

 #Navigation .menu-button-wrapper {
          padding:30px 0 30px 50px;
      }
}



/*#endregion*/

/*#region * Footer v01 .footer-v01 */

.scroll-to-top {
    bottom:132px;
}

.footer-v01 #Copyright {
    background: #000;
    margin-top: 60px;
}


    .footer-v01 #Copyright span {
        font-family: Roboto;
        color: #5a6164;
        font-size: 12px; /* Approximation due to font substitution */
        font-weight: 300;
    }


    @media (max-width:767px) {
        .footer-design {
            text-align: right;
        }
    }

.page-template-standard.with-low-spacing.footer-v01 #Copyright {
    margin-top: 4px;
}

/*#endregion*/


/*#region * Menu Dropdown Side Swipe .menu-dropdown_side-swipe */

.menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu {
    width: 100%;
    border-radius: 0;
    display: block;
    box-shadow: none;
    background: transparent;
    position: relative;
        padding-bottom: 10px;
}


    .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li > a {
        font-family: Montserrat;
        color: #000000;
        font-size: 17px; /* Approximation due to font substitution */
        font-weight: 400;
        padding-left: 50px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

        .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li > a:active,
        .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li > a:focus,
        .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li > a:hover,
        .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li.active > a:active,
        .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li.active > a:focus,
        .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li.active > a:hover {
        }

    .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li.active > a {
        background-color: transparent;
    }

/*#endregion*/

/*#region * Menu Burger Side Swipe .menu-burger_side-swipe */
.menu-burger_side-swipe .navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: none;
    padding: 0;
}

    .menu-burger_side-swipe .navbar-toggle:active,
    .menu-burger_side-swipe .navbar-toggle:focus,
    .menu-burger_side-swipe .navbar-toggle:hover {
        outline: none;
        background-color: transparent;
    }

    .menu-burger_side-swipe .navbar-toggle .icon-bar {
        background-color: #515151;
        display: block;
        width: 33px;
        height: 3px;
        margin: 6px 0 6px 0;
    }

    .menu-burger_side-swipe .navbar-toggle:active .icon-bar,
    .menu-burger_side-swipe .navbar-toggle:focus .icon-bar,
    .menu-burger_side-swipe .navbar-toggle:hover .icon-bar {
        background-color: #000000;
    }

    .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] {
        -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

        .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] .icon-bar {
            opacity: 0;
        }

            .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] .icon-bar + .icon-bar {
                opacity: 1;
            }

                .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] .icon-bar + .icon-bar + .icon-bar {
                    -moz-transform-origin: 21px -3px;
                    -ms-transform-origin: 21px -3px;
                    -o-transform-origin: 21px -3px;
                    -webkit-transform-origin: 21px -3px;
                    transform-origin: 21px -3px;
                    -moz-transform: rotate(90deg);
                    -ms-transform: rotate(90deg);
                    -o-transform: rotate(90deg);
                    -webkit-transform: rotate(90deg);
                    transform: rotate(90deg);
                }

    /* Animations - Transition */
    .menu-burger_side-swipe .navbar-toggle,
    .menu-burger_side-swipe .navbar-toggle .icon-bar {
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }
/*#endregion*/

/*#region * Menu Mobile Side Swipe .menu-mobile_side-swipe */

#Navigation .navbar-primary #MainNav {
    padding: 0;
}

#Navigation .navbar-primary .navbar-collapse {
    display: block;
    border-top: none;
}

#Navigation .navbar-primary .navbar-nav {
    margin: 0;
}


.navbar-primary .navbar-nav > li span.arrow {
    display: none;
}

.navbar-primary .dropdown-menu > li > a:hover, .navbar-primary .dropdown-menu > li > a:focus {
    background-color: transparent;
}

@media (max-width:500px) {
    #Navigation .menu-button .menu-icon {
        display: none;
    }

    #Navigation .menu-button .navbar-toggle {
        margin-right: -3px;
        margin-top: 2px;
    }

    #Navigation .menu-button-wrapper {
       
        right: 230px;
        top:25px;
    }

    #Navigation .menu-button {
        
         width: 60px;
    }

     #Navigation .navbar-brand>img {
        width: 128px;
    }

    #Navigation {
        width: 230px;
        right: -230px;
        padding-left: 15px;
    }

        #Navigation:hover, #Navigation:focus {
            transform: translate3d(-230px, 0, 0);
            animation-timing-function: ease-in;
        }

        #Navigation #MainNav {
            margin-top: 20px;
        }

        

        .touch #Navigation.open {
            
            -moz-transform: translate3d(-230px, 0, 0) !important;
            -ms-transform: translate3d(-230px, 0, 0) !important;
            -o-transform: translate3d(-230px, 0, 0) !important;
            -webkit-transform: translate3d(-230px, 0, 0) !important;
            transform: translate3d(-230px, 0, 0) !important;
            -moz-animation-timing-function: ease-in !important;
            -o-animation-timing-function: ease-in !important;
            -webkit-animation-timing-function: ease-in !important;
            animation-timing-function: ease-in !important;
        }

         .touch #Navigation:hover, .touch #Navigation:focus {
            transform: none;
        }


         .menu-primary_side-swipe .navbar-primary .navbar-nav > li > a {
             padding-top:6px;
             padding-bottom:6px;
         }
    }

/*#endregion*/


/*#region * Verion fix */

.edit-mode-on .droppable {
    display: none;
}

.cms-content .pane-actions,
.module-content .module-actions {
    top: 0px !important;
}

/*#endregion*/


/* hex */

.hex-container {
	display: flex;
	flex-wrap: wrap;
	margin-top: -15%;
 	margin-bottom: -15%;
	overflow: hidden;
}
.hex-row {
	width: 100%;
	display: flex;
	justify-content: center;
}
.hex-spacer {
	width: 21.875%
}
.hex-top {
	bottom: -48%;
}
.hex-bottom {
	top: -48%;
}
.hex {
	display: block;
	position: relative;
	padding-top: 33%;
	width: 39.09%;
	background: #e3e3e3;
}
.hex::before {
	position: absolute;
	content: '';
	z-index: 100;
}
.hex, .hex::before {
	/*-webkit-clip-path: url('#clipPolygon');
	clip-path: url('#clipPolygon');*/
	-webkit-clip-path: polygon(25% 0%, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
	clip-path: polygon(25% 0%, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}
.hex::before {
	top: 1px;  /* border width */
	left: 1px;  /* border width */
	height: calc(100% - 2px);  /* 100% - (2 * border width) */
	width: calc(100% - 2px);  /* 100% - (2 * border width) */
	background: #fff;
}
.hex:HOVER::before {
	background: #ffd800;
}
	.hex .image {
		position: absolute;
		top:0;bottom:0;left:0;right:0;
		padding: 10%;
		display: flex;
		align-items: center;
		justify-content: center;

	}
		.hex .image > img {
			z-index: 200;
			position: relative;
			width: auto;
			max-width: 100%;
		}
		.hex:HOVER .image > img {
			display: none;
		}
	.hex > .text {
		font-family: 'Roboto', sans-serif;
		font-size: 14px;
		font-weight: 300;
		color: #000000;
		background: #ffd800;

		display: none;
		z-index: 300;
		position: absolute;
		top:0;bottom:0;left:0;right:0;

		padding-left: 16%;
		padding-right: 16%;

		align-items: center;
		justify-content: center;
		text-align: center;
	}
	.hex:HOVER > .text {
		display: flex;
	}


/* IE11 ONLY */
@media all and (-ms-high-contrast:none) {
 	.hex-spacer {
		width: 35%
	}
	.hex {
		clip-path: none;
		background-color:transparent;
		border:1px solid #e3e3e3;
		width:33.33%;
	}
	
	.hex::before {
		display:none;
	}
}

/* EDGE ONLY */
@supports (-ms-ime-align:auto) {
 	.hex-spacer {
		width: 35%
	}
	.hex {
		clip-path: none;
		background-color:transparent;
		border:1px solid #e3e3e3;
		width:33.33%;
	}
	
	.hex::before {
		display:none;
	}
}

@media (max-width:600px) {
	.hex-container {
		margin-top: auto;
		margin-bottom: auto;
	}
	.hex {
		top:auto;
		bottom:auto;
		margin-bottom:15px;
		
		padding-top: 65%;
    	width: 80%;
		
	}
	.hex-row {
		flex-wrap: wrap;
	}
}